Loading...
Searching...
No Matches
layout-types.h File Reference
SPA » Parameters

spa/param/audio/layout-types.h More...

Go to the source code of this file.

## Data Structures

struct | spa_type_audio_layout_info

## Macros

#define | SPA_API_AUDIO_LAYOUT_TYPES static inline

## Functions

SPA_API_AUDIO_LAYOUT_TYPES int | spa_audio_layout_info_parse_name (struct spa_audio_layout_info *layout, size_t size, const char *name)

## Variables

static const struct spa_type_audio_layout_info | spa_type_audio_layout_info []

## Detailed Description

spa/param/audio/layout-types.h